View Issue Details

IDProjectCategoryView StatusLast Update
0001715SymmetricDSImprovementpublic2014-05-27 09:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001715: Add a new column transform that can be used to set a column to the value from a SymmetricDS parameter
DescriptionAdd a new column transform that can be used to set a column to the value from a SymmetricDS parameter
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0e50f4a8

2014-05-08 19:57:43

chenson

Details Diff
0001715: Add a new column transform that can be used to set a column to the value from a SymmetricDS parameter
0001715
add - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/ParameterColumnTransform.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TransformService.java Diff File

Issue History

Date Modified Username Field Change
2014-05-08 19:56 chenson New Issue
2014-05-08 19:56 chenson Status new => assigned
2014-05-08 19:56 chenson Assigned To => chenson
2014-05-08 20:00 Changeset attached => SymmetricDS trunk r8244
2014-05-08 20:02 chenson Status assigned => resolved
2014-05-08 20:02 chenson Fixed in Version => 3.5.22
2014-05-08 20:02 chenson Resolution open => fixed
2014-05-08 21:00 Changeset attached => SymmetricDS 3.5 r8246
2014-05-27 09:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0e50f4a8